@font-face {font-family: 'StandardCT-RegularCond';src: url('webfonts/291852_0_0.eot');src: url('webfonts/291852_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/291852_0_0.woff') format('woff');}

@font-face {
    font-family: 'ft68normal';
    src: url('ft68-webfont.eot');
    src: url('ft68-webfont.eot?#iefix') format('embedded-opentype'),
         url('ft68-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_mdmedium';
    src: url('ftramd_-webfont.eot');
    src: url('ftramd_-webfont.eot?#iefix') format('embedded-opentype'),
         url('ftramd_-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_mdmedium';
    src: url('Futura-Bold.eot');
    src: url('Futura-Bold.eot?#iefix') format('embedded-opentype'),
         url('Futura-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'futura_mdcn_btmedium';
    src: url('futura_medium_condensed_bt-webfont.eot');
    src: url('futura_medium_condensed_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura_medium_condensed_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_lt_condensedlightRg';
    src: url('futura_lt_condensed_light-webfont.eot');
    src: url('futura_lt_condensed_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura_lt_condensed_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'swzcondn';
    src: url('swzcondn-webfont.eot');
    src: url('swzcondn-webfont.eot?#iefix') format('embedded-opentype'),
         url('swzcondn-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swzcondl';
    src: url('swzcondl-webfont.eot');
    src: url('swzcondl-webfont.eot?#iefix') format('embedded-opentype'),
         url('swzcondl-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'glsnecb';
    src: url('glsnecb.eot');
    src: url('glsnecb.eot?#iefix') format('embedded-opentype'),
         url('glsnecb.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}